h2 {
  margin: 0px;
}

div.intro {
  margin: 3% 10%;
}

h1.summary {
  text-align: center;
}

div.section {
  display:inline-block;
  text-align:center;
  background-color: #444;
  width: 25%;
  margin: 25px;
  height: 250px;
  padding: 20px;
  vertical-align: top;
}

div.sections h1 {
  font-weight: bolder;
  padding-bottom: 20px;
}

ul {
  text-align: left;
}

div.sections a, h1.summary {
  color: #d2991d;
  font-weight: bolder;
  font-style:normal;
  text-decoration: none;
}

div.sections {
  width:90%;
  margin:auto;
  margin-top: 10%;
  text-align: center;
  padding: 10px 15px;
  height: 30%;
}

header {
  background-color: #505050;
  color: #ddd;
  text-align: center;
  padding: 5px;
}

body {
  margin: 0px;
  height: 100%;
  background-color: #353535;
}

html {
  height: 100%;
  color: #dddddd;
}
